html {
  height: 100%;
  width: 100%;
}

p {
  font-family: 'Playpen Sans', cursive;
}

h1,
h2,
h3 {
  font-family: 'Tilt Neon', sans-serif;
}

/*Nav*/
a:link {
  color: #000;
}

a:hover {
  color: #016110 !important;
}

a:visited {
  color: #000;
}

.nav {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: lightgrey;
  font-size: 1.2em;
}

/*Skills*/

.skill {
  background-image: radial-gradient(lightgreen, green);
  color: #fafafa;
}

.skill .col-md-4 {
  padding-left: 2em;
  padding-right: 2em;
}

.skill .fas {
  margin-top: .2em;
  margin-bottom: .2em;
}

.skill h2 {
  font-size: 1.5em;
  padding-top: 2.5em;
}

.skill p {
  font-size: .9em;
  color: #fff;
}

.skill img {
  width: 100px;
}

/*Future*/

.future {
  padding-top: 1em;
  padding-bottom: 1em;
  background-image: url("img/futurebg.png");
}

.future img {
  padding-bottom: 1em;
}

.future p {
  padding-left: 2em;
  padding-right: 2em;
}

.future h2 {
  color: #016110;
}

.imga {
  rotate: -2.5deg;
  border-radius: 15px 45px;
}

.imgh {
  rotate: 2.5deg;
  border-radius: 45px 15px;
}

/*Graphics*/
.Graphic {
  padding-top: 2em;
  padding-bottom: 2em;
}

.ggraphic {
  background-image: radial-gradient(lightgreen, green);
  color: #fafafa;
}

.Graphic h1 {
  font-size: 3.5em;
}

/*Footer*/
.footer {
  padding-top: 1em;
  padding-bottom: 1em;
  background-image: url("img/footerbg.png");
  text-align: center;
}